Bug 172194 - net-mgmt/py-snmp2: request for deprecation and removal
net-mgmt/py-snmp2: request for deprecation and removal
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
Depends on:
  Show dependency treegraph
Reported: 2012-09-30 22:10 UTC by Ruslan Makhmatkhanov
Modified: 2012-10-15 10:32 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-09-30 22:10:03 UTC

the net-mgmt/py-snmp2 port is dead upstream (no SF mirrors hold the distfile), and fully covered by py-snmp4 suite. No other ports depend on this one, there was no updates since 2006. So I suggest to mark it deprecated and remove in one month. Please let me know if you approve. Thank you.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-30 22:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-09-30 22:10:17 UTC
Maintainer of net-mgmt/py-snmp2,

Please note that PR ports/172194 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2012-09-30 22:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-04 19:09:48 UTC
Responsible Changed
From-To: freebsd-python->rm

My PR.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-10-15 10:31:58 UTC
State Changed
From-To: feedback->closed

Committed, thank you!